@charset "UTF-8";

/*
------------------------------------------------------------------------------------
*
*
*		Supply Record
*
*
------------------------------------------------------------------------------------
*/
#keyVisual figure {
	height:460px;
	background-image:url(../img/our_business/kv.jpg);
}
	.fr #keyVisual figure {
		background-image:url(../fr/img/our_business/kv.jpg);
	}
.content {
	padding-top:76px;
}

#content .sub_title {
	font-size: 38px;
	font-weight: bold;
	letter-spacing: 4px;
	text-align: center;
	padding: 57px 0 9px;
	margin-bottom:63px;
	border-bottom:1px solid;
}
	#content .sub_title.first {
		padding-top:0;
		padding-bottom:16px;
		margin-bottom: 54px;
	}
	#content .sub_title span {
		margin-left:39px;
	}

#content .txt {
	float: left;
	line-height: 31px;
	width: 443px;
}
	#content .consulting .txt {
		width:100%;
	}

	@media only screen and (max-width: 640px) {

		#content .txt {
			float:none;
			width: 100%;
			line-height:45px;
		}
	}


#content .main_photo {
	float:right;
	width:404px;
	margin:5px -7px 0 0;
}
	#content .solar .main_photo {
		margin:1px -15px 0 0;
	}
	#content .ziashower .main_photo {
		margin:5px -70px 0 0;
	}
	@media only screen and (max-width: 640px) {
		#content .main_photo {
			float:none;
			margin:50px auto 0 !important;
		}
			#content .nu_100 .txt,
			#content .solar .txt,
			#content .ziashower .txt {
				background-position:50% 0;
				background-repeat:no-repeat;
			}
			#content .nu_100 .txt {
				padding-top:690px;
				background-image:url(../img/our_business/NU100_NU100B.jpg);
			}
			#content .nu_100 .main_photo {
				display:none;
			}
			#content .solar .txt {
				padding-top:245px;
			}
			#content .solar .txt {
				padding-top:265px;
				background-image:url(../img/our_business/solar_power_generation_device.jpg);
			}
			#content .solar .main_photo {
				display:none;
			}
			#content .ziashower .txt {
				padding-top:423px;
				background-image:url(../img/our_business/zia_shower.jpg);
			}
			#content .ziashower .main_photo {
				display:none;
			}

	}

#content .record_list {
	margin-top:48px;
}
	#content .record_list dt,
	#content .record_list dd,
	#content .record_list a,
	#content .record_list a .hv {
		display:block;
		width:139px;
		height:108px;
	}
		#content .solar.record_list dt,
		#content .solar.record_list dd,
		#content .solar.record_list a,
		#content .solar.record_list a .hv {
			width:215px;
		}
	#content .record_list dt,
	#content .record_list dd {
		float:left;
		margin:0 11px 11px 0;
		text-align:center;
	}
		.eng #content .record_list dt,
		.eng #content .record_list dd {
			font-size:13px;
		}
		#content .record_list dt a,
		#content .record_list dd a {
			color:#fff;
		}
	#content .record_list dt {
		background-color:#4589c6;
	}
	#content .record_list dd {
		background-color:#808080;
	}
		#content .record_list dd:last-child {
			margin-right:0;
		}
	#content .record_list dt a {
		padding-top: 40px;
	}
	#content .record_list dd a {
		line-height: 27px;
		padding-top: 13px;
	}
		.fr #content .record_list dd a {
			line-height: 26px;
		}
			.fr #content .nu_100 .record_list dd a {
				line-height: 1.6;
			}
		#content .solar.record_list dd a {
			padding-top: 25px;
		}
	@media only screen and (max-width: 640px) {

		#content .record_list {
			margin-top:24px;
		}
			#content .record_list dt,
			#content .record_list dd,
			#content .record_list a,
			#content .record_list a .hv {
				display:block;
				width:100%;
				font-size:20px;
			}
				#content .solar.record_list dt,
				#content .solar.record_list dd,
				#content .solar.record_list a,
				#content .solar.record_list a .hv {
					width:100%;
				}

			#content .record_list dt a {
				padding-top: 0;
				line-height:108px;
			}
				.fr #content .nu_100 .record_list dd a {
					line-height: 1.3;
				}
	}

#content .photo_list {
	margin-top:40px;
}
	#content .photo_list figure {
		height:450px;
		width:440px;
		margin-bottom:24px;
	}
		#content .photo_list figure > img {
			width:100%;
		}
		#content .photo_list figure:nth-child(odd) {
			float:left;
		}
		#content .photo_list figure:nth-child(even) {
			float:right;
		}
		#content .photo_list figcaption {
			height:auto;
			line-height:17px;
			text-align:center;
			font-weight:bold;
			letter-spacing:0.1px;
			font-size:15px;
			padding-top:7px;
		}

	@media only screen and (max-width: 640px) {

		#content .photo_list {
			margin-top:40px;
		}
			#content .photo_list figure {
				margin:0 auto 24px;
				height:auto;
				width:275px;
			}
				#content .photo_list figcaption {
					line-height:30px;
					font-size:24px;
					padding-top:7px;
					height:70px;
				}
					.fr #content .photo_list figcaption {
						height:100px;
					}
	}